<?php
// created: 2023-04-25 03:53:09
$mod_strings = array (
  'LBL_TEAM' => 'Tiimit',
  'LBL_TEAMS' => 'Tiimit',
  'LBL_TEAM_ID' => 'Tiimin tunnus',
  'LBL_ASSIGNED_TO_ID' => 'Vastuukäyttäjän ID',
  'LBL_ASSIGNED_TO_NAME' => 'Vastuuhenkilö',
  'LBL_TAGS_LINK' => 'Tagit',
  'LBL_TAGS' => 'Tagit',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Luontipäivä',
  'LBL_DATE_MODIFIED' => 'Muokkattu viimeksi',
  'LBL_MODIFIED' => 'Muokannut',
  'LBL_MODIFIED_ID' => 'Muokkaajan ID',
  'LBL_MODIFIED_NAME' => 'Muokkaajan nimi',
  'LBL_CREATED' => 'Luonut',
  'LBL_CREATED_ID' => 'Luojan ID',
  'LBL_DOC_OWNER' => 'Tiedoston omistaja',
  'LBL_USER_FAVORITES' => 'Käyttäjät, jotka ottivat suosikikseen',
  'LBL_DESCRIPTION' => 'Kuvaus',
  'LBL_DELETED' => 'Poistettu',
  'LBL_NAME' => 'Nimi',
  'LBL_CREATED_USER' => 'Luoja',
  'LBL_MODIFIED_USER' => 'Muokkaaja',
  'LBL_LIST_NAME' => 'Nimi',
  'LBL_EDIT_BUTTON' => 'Muokkaa',
  'LBL_REMOVE' => 'Poista',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Muokkaajan nimi',
  'LBL_EXPORT_CREATED_BY_NAME' => 'Luojan nimi',
  'LBL_COMMENTLOG' => 'Comment Log',
  'LBL_LIST_FORM_TITLE' => 'Alianza Prueba Lista',
  'LBL_MODULE_NAME' => 'Alianza Prueba',
  'LBL_MODULE_TITLE' => 'Alianza Prueba',
  'LBL_MODULE_NAME_SINGULAR' => 'Alianza Prueba',
  'LBL_HOMEPAGE_TITLE' => 'Oma Alianza Prueba',
  'LNK_NEW_RECORD' => 'Luo Alianza Prueba',
  'LNK_LIST' => 'Näkymä Alianza Prueba',
  'LNK_IMPORT_SASA5_ALIANZA_PRUEBA' => 'Importar Alianza Prueba',
  'LBL_SEARCH_FORM_TITLE' => 'Etsi Alianza Prueba',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Näytä historia',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Aktiviteetit',
  'LBL_SASA5_ALIANZA_PRUEBA_SUBPANEL_TITLE' => 'Alianza Prueba',
  'LBL_NEW_FORM_TITLE' => 'Uusi Alianza Prueba',
  'LNK_IMPORT_VCARD' => 'Importar Alianza Prueba vCard',
  'LBL_IMPORT' => 'Importar Alianza Prueba',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Alianza Prueba record by importing a vCard from your file system.',
  'LBL_SASA5_ALIANZA_PRUEBA_FOCUS_DRAWER_DASHBOARD' => 'Alianza Prueba Panel de enfoque',
  'LBL_SASA5_ALIANZA_PRUEBA_RECORD_DASHBOARD' => 'Alianza Prueba Cuadro de mando del registro',
);